<?php
	

		NuevoProducto( $_POST['num'], $_POST['nombre']);



	function NuevoProducto($num, $nombre)
	{
		include 'conexion.php';
		 $sentencia="INSERT INTO palo (num, nombre) VALUES ('".$num."', '".$nombre."')";
		$conexion->query($sentencia) or die ("error al ingresar datos".mysqli_error($conexion));
	}
?>

<script type="text/javascript">
	alert(" Ingreso exitoso");
	window.location.href='listap.php';
</script>